<?php
/**
 * Template part for displaying HTML
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Nevo
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

$content = Nevo()->get_setting( 'post_single_html' );
echo '<div class="single-html d-block cv-col-12">';
	echo apply_filters( 'nevo_the_content', wp_kses_post( balanceTags( $content, true ) ) );
echo '</div>';